Changeset 102419 in spip-zone


Ignore:
Timestamp:
Jan 23, 2017, 1:19:17 PM (3 years ago)
Author:
spip.franck@…
Message:

Je monte la version de yaml à 1.5.2 et non 1.5.1 pour être sûr que les gens n'auront pas ce bug, en plus, avant, les versions c'était un peu n'importe quoi
https://zone.spip.org/trac/spip-zone/browser/_plugins_/yaml/paquet.xml?rev=74084

Z ne peut pas être plus petit que 1.7.14 car le plug est pour spip 3.0.0 mini
Je le monte à 1.7.15 car pareil, c'était loin d'être évident avant
https://zone.spip.org/trac/spip-zone/browser/_squelettes_/zpip-dist/branches/zpip_v1/plugin.xml?rev=52887

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/noizetier/trunk/paquet.xml

    r101872 r102419  
    3838        <pipeline nom="formulaire_fond" inclure="noizetier_pipelines.php" />
    3939
    40         <necessite nom="yaml" compatibilite="[1.4.1;[" />
     40        <necessite nom="yaml" compatibilite="[1.5.2;[" />
    4141        <necessite nom="saisies" compatibilite="[2.2.3;[" />
    4242        <necessite nom="verifier" compatibilite="[1.0.5;[" />
     
    4444        <utilise nom="compositions" compatibilite="[3.3.0;[" />
    4545        <utilise nom="ieconfig" compatibilite="[1.3.0;[" />
    46         <utilise nom="Z" compatibilite="[1.7.0;1.9.*]" />
     46        <utilise nom="Z" compatibilite="[1.7.15;1.9.*]" />
    4747
    4848        <menu nom="noizetier" titre="noizetier:editer_noizetier_titre" parent="menu_squelette" icone="images/noizetier-16.png" action="noizetier_pages" />
Note: See TracChangeset for help on using the changeset viewer.